
import pprint as pp

out = [ [ [ x  for x in range(2)
          ]
          for b in range(4)         ### We can use anonimous index var...
        ]
        for a in range(3)
      ]

pp.pprint(out)

